Bug 468305 - <section status="draft"> ignored
<section status="draft"> ignored
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-23 20:08 EDT by Mike McGrath
Modified: 2010-11-23 23:19 EST (History)
4 users (show)

See Also:
Fixed In Version: 0.39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-13 21:52:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McGrath 2008-10-23 20:08:49 EDT
publican seems to ignore status on sections, probably elsewhere.  It doesn't throw an error but the final document doesn't have a watermark or identifier as I'd expect.
Comment 1 Jeff Fearn 2008-11-13 21:52:18 EST
After discussion on the list it was decided that publican would only support draft mode at the document level.

Modified XSL to set draft mode on root node status, fixed HTML and PDF not displaying DRAFT watermark correctly.
Comment 2 eric@christensenplace.us 2009-01-13 20:04:53 EST
Can we look at this, again, please?  I have a need to be able to mark sections, chapters, and even paragraphs as "draft" or other classification.
Comment 3 Fedora Update System 2009-01-14 21:56:57 EST
publican-0.39-0.fc9, publican-fedora-0.16-0.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.